.c02 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}
.width100{
width:100%;
}

p.c06 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-align: left;
    text-indent: 2em;
    font-weight: bold;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

p.c07 {
    text-align: center;
    text-indent: 0;
    margin-top: 2em;
    margin-bottom: 2em;
}

.h-pic {
    height: 1.2em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

p.c08 {
    font-size: 1em;
    margin-top: 2em;
    text-align: left;
    text-indent: 0em;
}

p.c09 {
    font-size: 1em;
    margin-top: 0.5em;
    text-align: left;
    text-indent: 0em;
}

p {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.konghang {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

blockquote {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
}

blockquote p {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    margin-top: 0.5em;
    margin-bottom: 0;
    text-indent: 2em;
    line-height: 1.4em;
}

blockquote div {
    font-size: 1em;
    margin-top: 0.5em;
    margin-bottom: 0;
    text-indent: 2em;
    text-align: left;
    line-height: 1.4em;
}

.fnote {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.center {
    text-align: center;
    text-indent: 0;
}

.noindent {
    text-indent: 0;
}

.frontCover {
    qrfullpage: 1;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0em;
    color: #B35C31;
}

.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin: 1.5em 0em;
    color: #DF8B15;
    text-align: center;
    border-bottom: 1px dashed #000000;
    padding-bottom: 0.2em;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.width90 {
    width: 90%;
}

.width50 {
    width: 50%;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
 
.content-cc {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.1em;
    text-indent: 0em;
    font-weight: bold;
    color: #404040;
    text-align: center;
    margin: 1.5em 0em;
}

h1 span {
    font-size: 0.85em;
}

.c03 {
    margin-top: 2em;
    margin-bottom: 3em;
    text-align: left;
    text-indent: 0;
}

.c04 {
    margin-top: 2em;
    text-align: left;
    text-indent: 0;
}

h2.c05 {
    font-size: 1.2em;
    margin-top: 3em;
    margin-bottom: 0;
    text-align: left;
    text-indent: 0;
    font-weight: 700;
}

.c10 {
    font-size: 0.9em;
    margin-top: 2em;
    margin-bottom: 0;
    text-align: left;
    text-indent: 0;
}

figure {
    text-indent: 0;
    text-align: center;
}

figcaption {
    text-indent: 0;
    font-size: 0.85em;
    margin-top: 1em;
    font-weight: bold;
}

figcaption p {
    text-indent: 0;
    text-align: left;
    font-weight: normal;
}

/* 引文 */
blockquote {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
}

blockquote p {
    font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
    font-size: 1em;
    margin-top: 0.5em;
    margin-bottom: 0;
    text-indent: 2em;
    text-align: justify;
    font-weight: normal;
    line-height: 1.4em;
    text-justify: inter-ideograph;
}

blockquote div {
    font-family: Bookerly, Georgia, "Times New Roman", Serif;
    font-size: 1em;
    margin-top: 0.5em;
    margin-bottom: 0;
    text-indent: 2em;
    text-align: left;
    font-weight: normal;
    line-height: 1.4em;
}